<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Loopstudios landing page</title>

</head>
<body>
  <header>
    <div id="container">
      <img id="headerCover" src="images/desktop/image-hero.jpg" alt="image-hero">
      <img src="images/logo.svg" alt="logo">
      <ul>
        <li>About</li>
        <li>Careers</li>
        <li>Events</li>
        <li>Products</li>
        <li>Support</li>
      </ul>
    </div>
    <div id="heroTitle">
      <h1>Immersive experiences that deliver</h1>
    </div>
  </header>
  <main>
    <div id="mainTop">
      <img src="images/desktop/image-interactive.jpg" alt="interactive">
      <div id="mainTopText">
        <h1>The leader in interactive VR</h1>
        <p>Founded in 2011, Loopstudios has been producing world-class virtual reality 
          projects for some of the best companies around the globe. Our award-winning 
          creations have transformed businesses through digital experiences that bind 
          to their brand.</p>
      </div>
    </div>
    <div id="mainNavBar">
        <div>
          <h1>Our creations</h1>
        </div>
        <a href="#">
          <div>
            <p>See all</p>
          </div>
        </a>
    </div>
    <div id="gridWrapper">
      <div id="deepEarth"><h1>Deep<br>earth</h1></div>
      <div id="nightArcade"><h1>Night<br>arcade</h1></div>
      <div id="soccerTeam"><h1>Soccer<br>team VR</h1></div>
      <div id="theGrid"><h1>The<br>grid</h1></div>
      <div id="fromUpAbove"><h1>From up<br>above VR</h1></div>
      <div id="pocketBorealis"><h1>Pocket<br>borealis</h1></div>
      <div id="theCuriosity"><h1>The<br>curiosity</h1></div>
      <div id="fisheye"><h1>Make it<br>fisheye</h1></div>
    </div>
  </main>
  <footer>
    <div id="footerTop">
      <div id="footerleftTop">
        <img src="images/logo.svg" alt="logo">
      </div>
      <div id="footerRightTop">
        <img src="images/icon-facebook.svg" alt="icon-facebook">
        <img src="images/icon-twitter.svg" alt="icon-twitter">
        <img src="images/icon-pinterest.svg" alt="icon-pinterest">
        <img src="images/icon-instagram.svg" alt="icon-instagram">
      </div>
    </div>
    <div id="footerBottom">
      <div id="footerleftBottom">
        <ul>
          <li>About</li>
          <li>Careers</li>
          <li>Events</li>
          <li>Products</li>
          <li>Support</li>
        </ul>
      </div>
      <div id="footerRightBottom">
        <p>© 2021 Loopstudios. All rights reserved.</p>
      </div>
    </div>
  </footer>
   
   
   
   
   

  
  
  
  
  

  
</body>
</html>
